﻿/**首页头部与底部**/
.w1200{ width:1200px; margin:0px auto;}
.fl{float:left;}
.fr{float:right}
#headwrap{ width:100%; height:90px; background:url(../images/body.png) repeat-x top}
#header{width:1200px; margin:0px auto;}
#logo{float:left;padding-top:15px}
#right{float:right; width:871px}
.nav{ height:35px; line-height:35px}
.nav li{float:left; width:120px; text-align:right;}
.nav a{font-size:16px;font-weight:bold}
.nav a:hover{color:#00923f;font-weight:bold;}
.nav .home1{ color:#00923f;font-weight:bold; background:url(../images/nline1.gif) no-repeat right bottom}
.nav .home1 a{color:#00923f;font-weight:bold;}
.nav .home{ color:#00923f;font-weight:bold; background:url(../images/nline.gif) no-repeat right bottom}
.nav .home a{color:#00923f;font-weight:bold;}
.nav .home a:hover{color:#000000;}

.telephone{ height:42px; line-height:26px; background:url(../images/headtel.png) no-repeat top; width:265px; padding-left:75px; font-size:12px; color:#ffffff; margin-left:530px}
.telephone strong{ color:#ffff00; font-size:14px;}
.greenbox{ width:100%; background:#008b36}
.greenbox_l{float:left; width:50%;}
.greenbox_r{float:left; width:39%; padding-left:3%; padding-top:2%}
.greenbox_r h2{ font-size:24px; color:#ffff00; line-height:40px}
.aboutfont{ color:#FFFFFF; font-size:14px; line-height:26px; padding-top:10px; padding-bottom:20px}
.aboutfont p{ padding-top:12px}
.linkbox{width:110px;height:40px;line-height:40px;text-align:center;color:#FFFFFF;font-size:14px; background:#008b36;border:1px solid #ffffff;}
.linkbox{transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s; -webkit-transition-duration: .5s; }
.linkbox:hover{color:#ffffff;background:#308326}
.grraybox{ background:#f6f6f6; width:100%; padding-top:30px}
.newstitle{ font-size:14px; line-height:20px; background:url(../images/nline.png) no-repeat center bottom; text-align:center; padding-bottom:12px}
.newstitle h2{ font-size:24px; line-height:40px;}
.newslist{ margin:0 -15px; padding-top:20px; padding-bottom:25px}
.newslist_a{float:left; width:33.333%;}
.newslist_box{ padding:0 15px; padding-bottom:5px}
.newslist_a a{ display:block}
.newslist_a a:hover{ background:#eeeeee}
.newslist_box h2{ font-size:16px; line-height:40px; color:#057a1e; padding-top:5px}
.newsimg{ text-align:center; padding-top:15px}
.newsimg img{ display:block; width:100%; height: 245px}
.newsjj{ color:#787878; padding-bottom:5px}
.more{ line-height:30px; background:url(../images/jia.png) no-repeat left 7px; padding-left:20px; color:#ff6600}
#footwrap{ background:#404143; width:100%;color:#cccccc}
#footwrap h2{ font-size:14px; line-height:35px; padding-bottom:5px; font-weight:normal; color:#ffffff}
#footwrap a{ color:#cccccc}
.foot{ width:100%; border-bottom:1px solid #555658;}
.footmenu{ padding-top:20px; padding-bottom:20px}
.dmenu{ padding-right:120px; font-size:12px;}
.dmenu li{ line-height:25px;}
.dmenu1{ width:500px;font-size:14px;}
.dmenu1 li{ line-height:28px; width:250px;float:left;}
.ewm{ text-align:left; font-size:12px;color:#cccccc}
.ewm dt{ text-align:center;font-size:12px; padding-top:5px}
.wz{ background:url(../images/foot1.png) no-repeat 5px 50%; padding-left:45px; margin-top:40px; line-height:32px; margin-left:35px}
.email{ background:url(../images/foot3.png) no-repeat left 50%; padding-left:45px; margin-top:20px; line-height:32px; margin-left:35px}
.tel{ background:url(../images/foot2.png) no-repeat left 50%; padding-left:45px; margin-top:20px; line-height:32px; margin-left:35px}
.copyright{line-height:52px;height:52px;}
.copyright_a{ text-align:left;}
.copyright_b{text-align:right;}
/**产品不规则标签**/ 
.tabbox_w{ width:100%; height:565px; background:url(../images/prodi.png)}
.tabbox {height:560px;width:1200px; margin:0px auto}
.tabmenu {width:auto;height:92px; background:url(../images/menu01.png) top}
.tabmenu ul {margin:0;padding:0;list-style-type: none;}
.tabmenu li { text-align:center; float:left; display:block; width:240px; height:37px; padding-top:55px;line-height:30px; overflow:hidden; display:inline;}
.tabmenu .cli {text-align:center;display:block;height:37px; padding-top:55px;overflow:hidden; background:url(../images/menu01.png) #f6f6f6 no-repeat; background-position:0 bottom; color:#00923e; line-height:30px;display:inline;font-size:14px; font-weight:bold; cursor:pointer;}
.tabmenu .cli2 {text-align:center;display:block;height:37px; padding-top:55px;overflow:hidden; background:url(../images/menu01.png) #f6f6f6 no-repeat; background-position:-240px bottom; color:#00923e; line-height:30px;display:inline;font-size:14px; font-weight:bold; cursor:pointer;}
.tabmenu .cli3 {text-align:center;display:block;height:37px; padding-top:55px;overflow:hidden; background:url(../images/menu01.png) #f6f6f6 no-repeat; background-position:-480px bottom; color:#00923e; line-height:30px;display:inline;font-size:14px; font-weight:bold; cursor:pointer;}
.tabmenu .cli4 {text-align:center;display:block;height:37px; padding-top:55px;overflow:hidden; background:url(../images/menu01.png) #f6f6f6 no-repeat; background-position:-720px bottom; color:#00923e; line-height:30px;display:inline;font-size:14px; font-weight:bold; cursor:pointer;}
.tabmenu .cli5 {text-align:center;display:block;height:37px; padding-top:55px;overflow:hidden; background:url(../images/menu01.png) #f6f6f6 no-repeat; background-position:-960px bottom; color:#00923e; line-height:30px;display:inline;font-size:14px; font-weight:bold; cursor:pointer;}
.tabmenu .cli6 {text-align:center;display:block;height:37px; padding-top:55px;overflow:hidden; background:url(../images/menu01.png) #f6f6f6 no-repeat; background-position:-1000px bottom; color:#00923e; line-height:30px;display:inline;font-size:14px; font-weight:bold; cursor:pointer;}
#tabcontent { height:395px; margin:0 -10px; padding-top:35px;}
#tabcontent ul {margin:0;padding:0;list-style-type: none;}
#tabcontent ul li{float:left; width:25%; height:300px}
#tabcontent ul li .dbox{border:1px solid #e3e4e5; margin:0 10px; background:#ffffff; text-align:center; padding-bottom:10px; padding-top:10px}
#tabcontent ul li .dbox:hover{border:1px solid #5baf41;}
#tabcontent ul li .dbox h2{ color:#00923e; font-size:16px; line-height:30px; text-align:left; padding-left:15px}
#tabcontent ul li .dbox dt{ color:#777777; text-align:left; padding-left:15px; line-height:22px;}
#tabcontent img{width:250px; height:300px; border:0}
#tabcontent .hidden {display:none;}
/*首页图片切换样式*/
#banner{clear:both;min-width:1000px;width: 100%;margin: 0px auto; overflow:hidden;}
.slider_img{display: block;text-align: center;height: 100%;}
.slider_img img{display:inline-block!important;margin:0px 0;max-width:100%;width: auto;height: auto;display:block;}
.wmuSlider{height:100%!important;position:relative;overflow:hidden;}
.bbdd{z-index: 2;position: absolute;bottom: 2%;margin: 0;padding: 0; width:100%; text-align:center;}
.bbdd li{margin: 0 8px 2px 0;list-style-type: none; display:inline-block;}
.bbdd a{display:inline-block;text-indent: -9999px;width:16px;height:16px; background: url(../images/dot.png) no-repeat 0 -16px;display: block;border-radius:16px; overflow:hidden}
.bbdd a.wmuActive{background-position: 0 0;}
.banner{width:100%;text-align:center; margin:0 auto;margin-bottom:10px;background:#eee;}
.banner img{min-width:1000px;max-width:100%;}
.wmuSliderPrev,.wmuSliderNext{width: 74px;height: 74px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background: url(ad_ctr.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;border-radius: 35px;}
.wmuSliderNext{background: url(../images/arrow_r.png) no-repeat;right: 0;}
.wmuSliderPrev{background: url(../images/arrow_l.png) no-repeat;left: 0;}
.wmuSlider:hover .wmuSliderNext{opacity: 0.8;filter: alpha(opacity=25);}
.wmuSlider:hover .wmuSliderPrev{opacity: 0.8;filter: alpha(opacity=25);}
.wmuSlider:hover .wmuSliderNext:hover{background: url(../images/arrow_r_on.png) no-repeat;opacity: 1;filter: alpha(opacity=50);}
.wmuSlider:hover .wmuSliderPrev:hover{background: url(../images/arrow_l_on.png) no-repeat;opacity: 1;filter: alpha(opacity=50);}
.sortmenubox{ background:url(../images/sortdi.png) repeat-x bottom; height:90px; width:100%;}
.sortmenu{text-align:center; padding-top:23px}
.sortmenu li{display:inline;line-height:38px;padding:0 4px;}
.sortmenu li a{	display:inline-block; padding:0 25px;line-height:38px;color:#00923f;font-size:14px; font-weight:bold;background: #ffffff;border:1px solid #00923f;border-radius:19px;transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s;-ms-transition: all .5s; -o-transition: all .5s;}
.sortmenu li.active a{background:#00923f; color:#FFFFFF;}
.sortmenu li a:hover{color:#ffff00;	text-decoration:none;background: #00923f;}
.main_wrap{ background:#f6f6f6; width:100%;}
.aboutmain{width:1200px; margin:0px auto; padding-top:30px; padding-bottom:30px; font-size:14px; line-height:180%}
.aboutmain_left{float:left; width:238px; padding-top:20px}
.aboutmain_right{float:right; width:960px;}
.newslist_a{ padding-top:20px}
.news{padding-top:20px; height:170px; width:50%; float:left}
.newsbox_b{float:left; width:380px; color:#999999; font-size:12px; line-height:160%;}
.newsbox_b h2{ font-size:16px; line-height:24px; font-weight:normal; padding-bottom:5px; padding-top:5px}
.newsbox_a{float:left; width:235px;}
.newsbox_a img{width:210px; height:150px; border:0;}
.news_xq{width: 88px;height: 31px;line-height: 31px;border: 1px solid #C3C3C3;text-align: center; margin-top:15px}
.news_xq a{color:#909090;font-size:12px;}
.news_xq a:hover{color:#027cc7;}

.newsview{ text-align:center;}
.newsview h2{ font-size:22px; line-height:36px; color:#237410; font-weight:normal}
.viewcontent{ padding-top:15px; min-height:350px}
.viewcontent img{ display:block; text-align:center; margin:0 auto; padding-top:10px}
.info{ text-align:right; padding-top:10px; padding-bottom:5px}
.context{ height:40px; border-top:1px solid #dddddd; padding-top:5px}
.context li{ line-height:35px;float:left; width:50%}

.shenghuo_slider{overflow:hidden;zoom:1;}
.shenghuo_slider li {margin:22px 0px 0px 20px;float:left;_display:inline;overflow:hidden;text-align:center;position: relative;width:300px;height: 420px; padding-top:10px; background:#FFF;}
.shenghuo_slider li .pic { padding-left:25px}
.shenghuo_slider li .pic img {display:block; width:250px; height:300px}
.shenghuo_slider li .title {width:100%; line-height:26px;color:#565656;	text-align: left;position: absolute;bottom:0;left:0;background-color:#ffffff;padding:10px 20px 10px 20px;cursor:default;}
.shenghuo_slider li a {	width: 100%;height: 100%;overflow: hidden;}
.shenghuo_slider li .title h1 {	font-size: 16px;color:#4f8d1e;height:30px;line-height:30px;	overflow:hidden;text-align:left;}
.shenghuo_slider li .title .ttba {height:65px;color:#868686;}
.shenghuo_slider li .title .dj {color:#868686;	text-align:left;margin-top:5px;}
.shenghuo_slider li .title .s_txt {	padding: 20px 0px 0px 0px;text-align: center;overflow: hidden;display: none;}
.shenghuo_slider li .title .s_txt  a{width:108px;height:32px;line-height:32px;text-align: center;overflow: hidden;background:#60aa26;display:block;	color:#FFF;	font-size:14px;	margin-left:74px;}
.shenghuo_slider li .title .s_txt  a:hover{	width:108px;height:32px;line-height:32px;text-align: center;overflow: hidden;background:#4f8d1e;display:block;color:#FFF;font-size:14px;margin-left:74px;}
.slide_hov_bg {	position: absolute;	top:65px;width:100%;height:52px;display: none;left:0px;}
.aboutmain_l{float:left; width:500px;}
.aboutmain_r{float:right; width:660px; padding-bottom:20px}
.contacttitle{ font-size:16px; line-height:40px; font-weight:bold; padding-bottom:10px; color:#006600}

.productsm{ background:#e9e6e5;}
.productsm_l{float:left; width:550px; background:#ffffff; text-align:center; padding-top:60px; padding-bottom:30px}
.productsm_r{float:left; width:600px; padding-left:45px;}
.productsm_r h2{ color:#000000; font-size:24px; font-weight:normal; padding-top:30px; padding-bottom:5px; line-height:40px;}
.productxxcs{ padding-top:20px; font-size:14px; line-height:180%; padding-right:40px}
.productxxcs h3{ font-size:16px; line-height:30px; border-bottom:1px solid #cccccc; color:#e40000; margin-bottom:15px}
.guigebox{ height:40px; padding-top:10px}
.guige{ float:left; width:265px; height:30px; margin-right:20px}
.guige_l{float:left; width:80px; text-align:center; background:#ff6600; color:#ffffff; line-height:30px;}
.guige_r{float:left; width:175px; background:#ffffff; line-height:30px; padding-left:10px;height:30px;}
.guigea{ width:550px; height:30px;}
.guigea_l{float:left; width:80px; text-align:center; background:#ff6600; color:#ffffff; line-height:30px;height:30px;}
.guigea_r{float:left; width:460px; background:#ffffff; line-height:30px; padding-left:10px}

.jiamengtitle{ text-align:center; font-size:30px; font-weight:bold; line-height:45px; padding-bottom:10px}
.jiazhibox{ padding-bottom:40px}
.jiazhi_a{ width:450px; float:left;}
.jiazhi_b{float:right; width:710px}
.jiazhi_b p{ padding-bottom:10px;}
.jiazhi_aa{ width:710px; float:left;}
.jiazhi_bb{float:right; width:450px;}
.jiazhibox h2{ font-size:24px; font-weight:normal; line-height:40px; padding-bottom:10px; color:#000000}
.jiazhibox h3{ font-size:24px; font-weight:normal; line-height:40px; color:#000000; padding-bottom:10px; padding-top:30px}
.line{ border-top:1px solid #e2e2e2;}
.p30{ padding-top:40px}
.p20{ padding-top:20px}
.wenhua{}
.wenhua_l{float:left; width:600px; font-size:20px; line-height:350%;color:#006600; font-weight:bold}
.wenhua_l span{ font-weight:normal; color:#666666; padding-left:10px}
.wenhua_r{float:right; width:500px; text-align:right}

/*二级分类*/
.sortmenubox1{ background:url(../images/sortdi.png) repeat-x bottom; height:53px; width:100%;}
.location{width:1200px;	font-size:14px; background: url(../images/about_10.gif) no-repeat 0 0px;text-indent:70px; line-height:50px;margin:0 auto;}
.lefttitle{ font-size:24px; line-height:40px; color:#4f8d1e; padding-bottom:12px}
.BigClass_box{background:#ffffff; padding:25px 30px 30px 30px}
.BigClass_index{ margin:0; padding:0;  list-style:none;}
.BigClass_index li { background:url(../images/jia.gif) no-repeat right 50%; line-height:55px;border-top:1px solid #e2e2e2;font-size:14px; font-weight:bold;}
.BigClass_index li a{ display:block; color:#222222}
.BigClass_index li a:hover{ color:#ec0000;}

.SmallClass_index{ margin:0; padding:0; list-style:none; padding-bottom:15px; background:#ffffff;}
.SmallClass_index li { height:30px; line-height:30px;}
.SmallClass_index li a{  display:block; color:#787878; font-size:14px; }
.SmallClass_index li a:hover{ color:#000000;}
.otherpro{ padding-bottom:50px; padding-top:30px; margin:0 -10px}
.otherpro h3{ font-size:24px; line-height:45px; color:#000000; font-weight:normal; text-align:center; padding-bottom:20px}
.otherpro li{float:left; width:200px; text-align:center;}
.otherpro dt{ padding-top:10px; text-align:center; font-size:12px;}
.otherpro img{width:100%}
/* 招聘 */
.job03{padding:0px;}
.job03 h2{padding:20px 0px;font-size:18px;color:#333;}
.job03 .txt_body{padding:0px;border-bottom:1px solid #e3e3e3;}
.job03 .txt_body .top{background:url(../images/s.png) no-repeat 98% center; height:55px;cursor:pointer;}
.job03 .txt_body .top p{margin:0;font-size:14px;color:#333;}
.job03 .txt_body.cur .top{background:url(../images/t.png) no-repeat 98% center;}
.job03 .txt_body.cur .top p{color:#0d5cc1}
.job03 .txt_body .txt{display:none;padding:0px 10px 20px 10px;font-size:14px;line-height:24px;}
.job03 .txt_body .txt p{font-size:14px;line-height:24px;color:#555;margin:0;}
.job03 h3{padding:20px 0px 40px 0px;font-size:14px;color:#555; font-weight:normal}
.job03 h3 a{color:#0d5cc1}
.job03 .txt_body .top p.col-md-1{width:40%;float:left; line-height:55px}
.job03 .txt_body .top p.col-md-1 span{ padding-left:10px}
.job03 .txt_body .top p.col-md-2{width:20%;float:left; line-height:55px;}
.job03 .txt_body .top p.col-md-3{width:20%;float:left; line-height:55px;}
.job03 .txt_body .top p.col-md-4{width:20%;float:left; line-height:55px}

.page_pic{ padding:0; margin:0}
.page_pic li:hover{border-bottom:4px solid #55AA04;}
.page_pic li{float:left; width:270px; margin:15px; background:#f8f8f8;border-bottom:4px solid #ffffff;}
.page_pic dt{ font-size:16px; text-align:center; padding-top:8px; padding-bottom:8px; line-height:25px; background:#ffffff}
.page_pic img{ width:100%;}
.storeimg{ text-align:center; padding-top:20px}
.storeimg img{ display:block; text-align:center; margin:0 auto; padding-bottom:10px}
.leftjt{ background:url(../images/jt.gif) no-repeat left 50%; font-size:16px; padding-left:55px; line-height:60px}
.rightjt{ background:url(../images/jt2.gif) no-repeat right 50%; font-size:16px; padding-right:55px; line-height:60px; text-align:right}
.jmbox{ background:#ffffff; border:1px solid #dddddd; font-size:16px; line-height:180%; text-align:center; padding:10px}
.jmbox h2{ font-size:18px; line-height:40px; color:#009900}
.jmimg{ text-align:center; padding-top:10px; padding-bottom:10px}
.jmimg img{ display:block; text-align:center; margin:0px auto}
.aboutbanner{ background:url(../images/about-banner.jpg) no-repeat center bottom; width:100%; height:300px;}
.hzbanner{ background:url(../images/hz.jpg) no-repeat center top; width:100%; height:300px}
.storebanner{ background:url(../images/store.jpg) no-repeat center bottom; width:100%; height:300px}
.contactbanner{ background:url(../images/contact_02.jpg) no-repeat center bottom; width:100%; height:300px}
.newsbanner{ background:url(../images/banner_huoban.jpg) no-repeat center bottom; width:100%; height:300px}
.productbanner{ background:url(../images/product.jpg) no-repeat center bottom; width:100%; height:300px}

/* 客服 */
.izl-rmenu{position:fixed; right:0; margin-right:0px; bottom:20px; padding-bottom:20px; background:url(../images/r_b.png) 0px bottom no-repeat; z-index:999; }
.izl-rmenu .btn{width:60px; height:60px; margin-bottom:1px; cursor:pointer; position:relative;}
.izl-rmenu .btn-qq{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#ffae4e;}
.izl-rmenu .btn-qq:hover{background-color:#da251d;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#ffae4e; text-decoration:none; display:block;}
.izl-rmenu .btn-wx{background:url(../images/r_wx.png) 0px 0px no-repeat; background-color:#ffae4e;}
.izl-rmenu .btn-wx:hover{background-color:#da251d;}
.izl-rmenu .btn-wx .pic{position:absolute; left:-160px; top:0px; display:none;width:160px;height:160px;}
.izl-rmenu .btn-phone{background:url(../images/r_phone.png) 0px 0px no-repeat; background-color:#ffae4e;}
.izl-rmenu .btn-phone:hover{background-color:#da251d;}
.izl-rmenu .btn-phone .phone{background-color:#da251d; position:absolute; width:160px; left:-160px; top:0px; line-height:60px; color:#FFF; font-size:18px; text-align:center; display:none;}
.izl-rmenu .btn-top{background:url(../images/r_top.png) 0px 0px no-repeat; background-color:#ffae4e; display:none;}
.izl-rmenu .btn-top:hover{background-color:#da251d;}